{
  "content": [
    {
      "path": "ContentInfo/jpfil-cydg-ceas-eastmain/ContentHistory.json",
      "size": 148,
      "date": 133836691303271778
    },
    {
      "path": "ContentInfo/jpfil-cydg-ceas-eastmain/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/global/scenery/CYDG-CEAS.bgl",
      "size": 2506,
      "date": 133836691303176685
    },
    {
      "path": "scenery/jpfil-cydg-ceas-eastmain/jpfil-cydg-ceas-eastmain-modelLib.BGL",
      "size": 56,
      "date": 133836691303251780
    }
  ]
}